%define	name	waimea-themes
%define	version	1.0
%define	release	4mdk
%define	summary	Waimea Desktop Themes

Summary:	%{summary}
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Graphical desktop/Other
URL:		http://www.waimea.org
Source0:	http://www.waimea.org/shots/waimeaSS-55/abstract.tar.bz2
Source1:	http://www.waimea.org/shots/waimeaSS-51/Lucid.tar.bz2
Source2:	http://www.waimea.org/shots/waimeaSS-43/mood.tar.bz2
Source3:	http://www.waimea.org/shots/waimeaSS-36/obliteration.tar.bz2
Source4:	http://www.waimea.org/shots/waimeaSS-34/Minus.tar.bz2
Source5:	http://www.waimea.org/shots/waimeaSS-34/Evangelion.tar.bz2
Source6:	http://www.waimea.org/shots/waimeaSS-16/QNX.tar.bz2
Source7:	http://www.waimea.org/shots/waimeaSS-50/grey.tar.bz2
Source8:	http://www.waimea.org/shots/waimeaSS-24/vloer.tar.bz2
Source9:	waimea-Mandrake.tar.bz2

BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
Requires:	waimea

%description
Themes for waimea desktop with action files, style files and background images.

%prep
%setup -q -c -a0 -a1 -a2 -a3 -a4 -a5 -a6 -a7 -a8 -a9 


%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/waimea/styles
cp -a * $RPM_BUILD_ROOT%{_datadir}/waimea/styles
#Just to shut up rpmlint
cat > README << EOF
%{summary}
EOF

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%{_datadir}/waimea/styles/*

%changelog
* Fri May 02 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.0-4mdk
- remove aqua theme

* Fri May 02 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.0-3mdk
- from Thibaut Fernagut -aka- blokkie <t.fernagut@wanadoo.be> : 
	- Added Aqua theme
	- Added QNX theme patches from Jesse Wagner <beansack@fastmail.fm>

* Fri Nov 22 2002 Per yvind Karlsen <peroyvind@sintrax.net> 1.0-2mdk
- Added QNX theme
- Added grey theme
- Added vloer theme
- Added a simple Mandrake theme based on Lucid

* Thu Nov 21 2002 Per yvind Karlsen <peroyvind@sintrax.net> 1.0-1mdk
- Fixed License tag
- Cleanups
- Fixed sources
- Fix BuildArch
- Fix Group
- From Thibaut Fernagut <blokkie@mandrake.kicks-ass.net> :
	- first build
